#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
#include <WSCvlabel.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------

//表示ラベルの外部アクセス宣言
extern WSCvlabel* newvlab_001;

void cbtnep(WSCbase* object){
  //do something...
  newvlab_001->setProperty(WSNlabelString,"0");
  newvlab_001->setUserData("num-input",(void*)0);
  newvlab_001->setUserData("dot-input",(void*)0);

}
static WSCfunctionRegister  op("cbtnep",(void*)cbtnep);
